.row{
	padding: 0 !important;
	margin: 0 !important;
	width: 100% !important;
}
.col-md-12, .col-sm-12, .col-xs-12, .col-lg-12,
.col-md-12, .col-sm-12, .col-xs-12, .col-lg-11,
.col-md-12, .col-sm-12, .col-xs-12, .col-lg-10,
.col-md-9, .col-sm-9, .col-xs-9, .col-lg-9,
.col-md-8, .col-sm-8, .col-xs-8, .col-lg-8,
.col-md-7, .col-sm-7, .col-xs-7, .col-lg-7,
.col-md-6, .col-sm-6, .col-xs-6, .col-lg-6,
.col-md-5, .col-sm-5, .col-xs-5, .col-lg-5,
.col-md-4, .col-sm-4, .col-xs-4, .col-lg-4,
.col-md-3, .col-sm-3, .col-xs-3, .col-lg-3,
.col-md-2, .col-sm-2, .col-xs-2, .col-lg-2,
.col-md-1, .col-sm-1, .col-xs-1, .col-lg-1
{
	padding: 0 !important;
	margin: 5px 0 0 0  !important;
}
ons-card.card{
	
}
p{
	width: 100%;
	padding-top: 4px;
	margin: 0;
}
a.btn, button.btn{
	color: #fff;
}
a.btn:hover, button.btn:hover{
	color: #fff;
}
.margin_auto{
	margin: 0 auto;
}

.page, .page__background, .page__content{
	background:  #fff !important;
}

.card{
	box-shadow: none !important;
}

		.modal{
			background: #fff !important;
			padding: 0 !important;
		}
		.modal div.modal-dialog{
			padding: 0 !important;
			margin: 0 !important;
		}	
		td{
			color: #000 !important;
		}
		.text_left{
			text-align: left !important;
		}

body {
  font-family: "Lato", sans-serif;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}